import { IndicatorValues } from './types';
export declare const Wrapper: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {
    height: number;
}, never>;
export declare const Indicator: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, IndicatorValues, never>;
